#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall
version:              1.34.0
visibility:           public
id:                   dhall-1.34.0-1gJhZ1m5PFQK6YWpA8SLYU
key:                  dhall-1.34.0-1gJhZ1m5PFQK6YWpA8SLYU
license:              BSD-3-Clause
copyright:            2017 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             A configuration language guaranteed to terminate
description:
    Dhall is an explicitly typed configuration language that is not Turing
    complete.  Despite being Turing incomplete, Dhall is a real programming
    language with a type-checker and evaluator.

    Use this library to parse, type-check, evaluate, and pretty-print the Dhall
    configuration language.  This package also includes an executable which
    type-checks a Dhall file and reduces the file to a fully evaluated normal
    form.

    Read "Dhall.Tutorial" to learn how to use this library

category:             Compiler
abi:                  eecaa08e42e33c314a8efcd910da21bd
exposed:              True
exposed-modules:
    Dhall Dhall.Binary Dhall.Context Dhall.Core Dhall.Crypto
    Dhall.Deriving Dhall.Diff Dhall.DirectoryTree Dhall.Format
    Dhall.Freeze Dhall.Import Dhall.Lint Dhall.Main Dhall.Map
    Dhall.Optics Dhall.Parser Dhall.Parser.Expression
    Dhall.Parser.Token Dhall.Pretty Dhall.Repl Dhall.Schemas Dhall.Set
    Dhall.Src Dhall.Substitution Dhall.TH Dhall.Tags Dhall.Tutorial
    Dhall.TypeCheck Dhall.Util Dhall.Version

hidden-modules:
    Dhall.Eval Dhall.Import.Types Dhall.Normalize
    Dhall.Parser.Combinators Dhall.Pretty.Internal Dhall.Syntax
    Dhall.URL Paths_dhall Dhall.Import.HTTP Dhall.Import.Manager

import-dirs:          /usr/lib/ghc-8.10.2/site-local/dhall-1.34.0
library-dirs:         /usr/lib/ghc-8.10.2/site-local/dhall-1.34.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall
hs-libraries:         HSdhall-1.34.0-1gJhZ1m5PFQK6YWpA8SLYU
depends:
    Diff-0.4.0-KyPtUOKlpskC2b7jcuQ1e4
    aeson-1.5.3.0-788DMSG0NArJAGIuz9d2Ai
    aeson-pretty-0.8.8-12g7bGBjz0x5iF4J78jPAR
    ansi-terminal-0.10.3-2hRHpdP0mYi9hgBbVJ74wT
    atomic-write-0.2.0.7-EOltx0AFZVT1q7Fi66CFMv base-4.14.1.0
    bytestring-0.10.10.0
    case-insensitive-1.2.1.0-JyDtjOlIWzSBSwCZsM9Mt7
    cborg-0.2.4.0-BpYlquDtZhLBBbrpuVJ6Vt
    cborg-json-0.2.2.0-3C3H0qcapLZ7YRMjb4qiJ4 containers-0.6.2.1
    contravariant-1.5.2-9cUYDQvrBi493NpHNvxLum
    cryptonite-0.27-GQDFsV0e2GLJaPfeS4zGY1
    data-fix-0.3.0-Jw8Nodrjwcr8Qp9L5TYZ9l deepseq-1.4.4.0
    directory-1.3.6.0 dotgen-0.4.3-5l59B5e0ZPN2MJb4kFEAyj
    either-5.0.1.1-H9OtiQNFAolDMOC1rFOAEJ exceptions-0.10.4
    filepath-1.4.2.1 half-0.3-873n7pS7w4bJ6swCdPrkBl
    hashable-1.3.0.0-JGLlBEJENIuAu5I6ebR7jm haskeline-0.8.0.1
    http-client-0.7.1-JAEXXB5wbnZEdvKnl1dfvu
    http-client-tls-0.3.5.3-9aPGL8K66oA7J55cQqPota
    http-types-0.12.3-7DXeefjgYuYB7RKkhqlZYB
    lens-family-core-2.1.0-8Brfqh2QzxlSD99dQOYhI
    megaparsec-8.0.0-2oulD6SOtSI1Kda4te1pMN
    memory-0.15.0-359cYXe7lRF64CAN0G53fp
    mmorph-1.1.3-B9NW3fplR1o2Fo3Ozdc6zb mtl-2.2.2
    network-uri-2.6.3.0-61P6BJ4psX64KMmEkAEQRu
    optparse-applicative-0.15.1.0-Ek6MutW8sHt3Y8WBoBsPpL
    parser-combinators-1.2.1-BgKMLJR8mPH8EvrPvvjrd8
    parsers-0.12.10-9m6FuAhABtBCv30Q5p8FPh
    pretty-simple-3.3.0.0-HVIe0w3cMgeIuEaNDM3X5n
    prettyprinter-1.6.2-ChvYN9OAdSK2qMhQ3xmO3W
    prettyprinter-ansi-terminal-1.1.2-KFwr0FtiWEp2eIc1QTwbDM
    profunctors-5.5.2-5rjJ52pQZTw8MzwqwgE6AO
    repline-0.4.0.0-8lX7VaX9rLqKN9TPXtwf8C
    scientific-0.3.6.2-7xwfjLGR8Bo21WSiT6C1fZ
    serialise-0.2.3.0-KTddgRvHLUX1bNhzOVVAXO template-haskell-2.16.0.0
    text-1.2.3.2 text-manipulate-0.2.0.1-12bwImgEbueAqsF0vtwJO6
    th-lift-instances-0.1.17-5KiHuApmvUIIUiTidHeGCQ
    transformers-0.5.6.2
    transformers-compat-0.6.5-E9Rid1zC4al974cN3f5HFc
    unordered-containers-0.2.12.0-32hypcNpCYxF7nyZEjDl6X
    uri-encode-1.5.0.6-H5HXPyBExCLAWcoTNwt0LD
    vector-0.12.1.2-1NVIFdUJ04d5LWJjqOrbRq

haddock-interfaces:   /usr/share/doc/dhall/html/dhall.haddock
haddock-html:         /usr/share/doc/dhall/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

